/*
 Theme Name:     Velocity Child Theme
 Theme URI:      http://www.uniquemedia.com.au
 Description:    velocity Child Theme
 Author:         Unique Media
 Author URI:     http://www.uniquemedia.com.au
 Template:       velocity
 Version:        1.0.0
*/
 
/*@import url("http://nwc.techthinktank.com.au/wp-content/themes/velocity/style.css");*/
@import url("http://nwcfinance.com.au/wp-content/themes/uniquemedia/style.import.css");

 
/* =Theme customization starts here
------------------------------------------------------- */

/* UM CSS
--------------------------------------------------------------------*/

.span12 {
    margin-bottom: -1px;
}
.ddsmoothmenu ul li.current-menu-item a, .ddsmoothmenu ul li.current-menu-ancestor a {
    border-top: 2px solid #333637 !important;
}
a.service:hover {
	background: none repeat scroll 0 0 #21c4e1;
}
a.service .text:hover, .servicewrap .text:hover {
	color: #FFF;
}
.scenarios-back {
	box-shadow: 0 0 5px #888;
}
.scenarios-title {
    margin-bottom: 0px !important;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 0 !important;
}
.moduletitle {
    margin-bottom: 14px !important;
}
.post-back {
	padding-top: 20px !important;
}
#black-studio-tinymce-3 p {
	margin-bottom: 10px;
}
.toggle {
	margin-top: -70px;
}
.arrow {
	margin-top: -40px !important;
}
.page-id-46 #firstcontentcontainer {	
	padding-top: 0px !important;
}
.form-titles {
	font-size: 24px;
	font-weight: bold;
	width: 100%;
	background-color: #30C8E3;
	text-align: center;
}
#field_2_36,
#field_2_53,
#field_2_29,
#field_2_56,
#field_2_60,
#field_2_88,
#field_2_140,
#field_2_146,
#field_2_150,
#field_3_11 {
	background-color: #30C8E3;
	text-align: center;
	font-size: 20px;
	padding: 8px 0;
	border-radius: 5px;
}
#field_2_36 h2,
#field_2_53 h2,
#field_2_29 h2,
#field_2_56 h2,
#field_2_60 h2,
#field_2_88 h2,
#field_2_140 h2,
#field_2_146 h2,
#field_2_150 h2,
#field_3_11 h2 {
	color: #FFF;
}

#field_2_90,
#field_2_125,
#field_2_25,
#field_2_26,
#field_2_37,
#field_2_38,
#field_2_61,
#field_2_73,
#field_2_152 {
	background-color: #66E3FA;
	text-align: center;
	font-size: 14px;
	padding: 0;
	border-radius: 5px;
}
#field_2_90 h2,
#field_2_125 h2,
#field_2_25 h2,
#field_2_26 h2,
#field_2_37 h2,
#field_2_38 h2,
#field_2_61 h2,
#field_2_73 h2,
#field_2_152 h2 {
	color: #FFF;
}
.gform_wrapper li.gsection.gf_scroll_text {
	height: 400px !important;
	width: 99% !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	background-color: #30C8E3;
	border: medium none;
	border-radius: 5px;
	color: #FFF;
	font-size: 1.5em !important;
	font-weight: bold;
	padding: 10px 20px;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #66E3FA;
}
	

/* UM Toggle CSS
--------------------------------------------------------------------*/

h3.trigger {
    margin: 0px !important;
    /*margin-top: -15px !important;*/
    font-weight:400;
    font-size: 14px;
    padding: 10px;
    padding-left: 30px;
    /*background-image: url('images/toggle-plus.png');*/
    background-position: 10px center;
    background-repeat: no-repeat;
}
h3.trigger a {
    color: #333333;
    display: block;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}
h3.trigger a:hover {
    color: #333637;
    /*text-decoration: underline;*/
}
h3.active{
    background-image: url('images/toggle-minus.png') !important;
    background-position: 10px center;
    background-repeat: no-repeat;
}
h3.toggle-white{
    background-color: #FFF;
}
h3.toggle-gray{
    background-color: #F5F5F5;
}
h3.toggle-dark{
    background-color: rgba(0,0,0,0);
}
h3.toggle-dark a{
    color:#fff;
}
.toggle_container {
    overflow: hidden;
    padding: 20px 40px;
}




#wpmem_reg .dropdown, #wpmem_reg .textbox, #wpmem_login .textbox, #wpmem_reg .username, #wpmem_login .username, #wpmem_reg .password, #wpmem_login .password {
    margin: 0px 0 0 !important;
}

/* Remove border on validation error
--------------------------------------------------------------------*/
.gform_wrapper div.validation_error{
    border-bottom:none !important;
    border-top:none !important;    
    padding:0.5em 0  !important;
}


